How to install libphp-jabber on Debian Unstable (Sid)